@charset "utf-8";
/* CSS Document */

/*--------CLEARFIX------*/
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */

}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
/*-----------------------*/

*{
	margin:0 auto;
	}

@font-face
{
font-family: exo2-semibold;
src: url(../fonts/exo-2/Exo2.0-SemiBold.otf);
}
@font-face
{
font-family: lato-bold;
src: url(../fonts/lato/Lato-Bol.ttf);
}
@font-face
{
font-family: lato-regular;
src: url(../fonts/lato/Lato-Reg.ttf);
}

#container{
	width:960px;
	}
	
body{
	background:url(../images/main-background.jpg)0px 0px no-repeat;
	background-size:100%;
	height:745px;
	}
	
figure h3{
	text-align:center;
	}

header{
	/*margin-left:11em;
	margin-top:4.5em;*/
	margin : 4.5em auto 0em;
	width:27.5em; /*530px*/
	}

header span{
	display:block;
	font-size:0.46em;
	font-family:exo2-semibold;
	letter-spacing: -0.06em;
	margin-bottom: -0.3em;
	margin-left:0.3em;
	}
	
header h1{
	font-size:3.8em;
	font-family:exo2-semibold;
	line-height: 0.7em;
	letter-spacing: -0.065em;
	}

header h3{
	text-align:right;
	font-family:exo2-semibold;
	margin-top: 0.25em;
	letter-spacing: -0.055em;
	margin-right: 0.3em;
	}

figure{
	margin-top:5.4em;
	width:46em; /*780px*/
	}

figure img{
	
	size:100%;
	}

figcaption{
	margin-top:3.4em;
	}

figure h3{
	font-family:lato-bold;
	letter-spacing: 0.08em;
	margin-left: 0.8em;
	color:#565656;
	}

figure p{
	font-family:lato-regular;
	font-size: 0.81em;
	margin-top: 0.7em;
	margin-left: 0.9em;
	text-align: center;
	letter-spacing: 0.005em;
	line-height: 1.25em;
	color:#6a6a6a;
	}

#container div{
	margin: 4.2em auto 0em;
	width: 39em; /*780px;*/
	}

button:first-of-type{
	width: 20.7em;
	height: 3.5em;
	margin-left: 1.4em;
	float:left;
	background-color:#42c5eb;
	padding-right: 1.9em;
	text-align: right;
	font-size: 0.9em;
	letter-spacing: 0.055em;
	color: white;
	border-radius:5px;
	border:1px solid #42c5eb;
	}

button:last-of-type{
	margin-left: -4.2em;
	margin-top: 1.3em;
	width: 29px;
	height: 21px;
	background:url(../images/mail.png) no-repeat;
	border:none;
	}


button:hover{
	cursor:pointer;
	}

button span{
	background:url(../images/tweet.png) no-repeat 5px 3px;
	padding-right: 50px;
	padding-bottom: 9px;
	border-right:1px solid white;
	margin-right:24px;
	padding-top:5px;
	}

#container div p{
	font-size: 1.3em;
	margin-left: 1.5em;
	margin-right: 1.5em;
	font-family:lato-bold;
	float:left;
	margin-top:0.5em;
	color:#646464;
	}

input{
	height: 2.9em;
	width: 10.6em;
	float: left;
	margin-right: 0.6em;
	padding-left:1.1em;
	padding-right:3em;
	font-size:1em;
	border:2px solid #787878;
	border-radius:5px;
	/*background:url(../images/mail.png) 94% 48% no-repeat;*/
	}
.cent{width:100%; float:left; text-align:center; background:#999999;}